[
    {
        "Name": "BP_Building_Ramp_HalfPitch_Upper_Iron",
        "Asset": "/Game/BP/Building/Iron/BP_Building_Ramp_HalfPitch_Upper_Iron.BP_Building_Ramp_HalfPitch_Upper_Iron_C",
        "Category": "Iron"
    }
]